<?php
require_once __DIR__ . '/../Models/Reporte.php';

class ReporteController {
	private $db;

	public function __construct($db) {
		$this->db = $db;
	}

	public function mostrarReportesPorUsuario($usuario_id) {
		$modelo = new Reporte($this->db);
		return $modelo->obtenerTodosPorUsuario($usuario_id);
	}
}
